Subject: CS Candidate - Tanu Aggarwal
From: Tanu Aggarwal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Aug 2020 02:02:58 -0400

| | CS Test

Name | Tanu Aggarwal
E-mail | [email-masked]
Phone Number | (+91) 9999892856
How will you commute to office for work? We are currently only hiring candidates who can reach office by themselves, independently. Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw, Uber etc.
Where do you currently live (area) | Uttam Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Aakash Educational Services ltd | Admission Support Officer | 19.06.2020 | 27000
Previous Employer 1 | Indo European educational services pvt LTD | Admission officer | Nov'19 | 24000
Previous Employer 2 | Matrix Cellular International Services ltd | Customer Service representative | Mar'18 | 18500

Situation: You are trying to open a website (www.ndtv.com) on your browser, and you get an error. As a computer user, please tell us all the steps you will take in logical order to troubleshoot the problem. Please answer in Grammatically correct english.

Firstly, I will check the error reflecting on my computer screen and fix it accordingly. If my internet connection is not working properly then I will fix it. If it's fine then I will try to refresh it and open the website again.
I will also try to change the browser and try.
In case, if the website server is under maintenance then I will wait for sometime and try again.

Situation: You are answering phones for a Pizza Hut outlet. You have a customer calling you to check why he has not received his pizza even after one hour from the time he ordered. When you check, you realised that you took his order on phone, and made an error in entering his address. What would you tell the customer (answer in grammatically correct English) | We really apologize for the inconvenience caused. As I can check from here Sir/Ma'am, your order is already on the way and will be delivered to you soon. May I please confirm your address again in order to check the exact status with our delivery executive?

What were your responsibilities in your last employment. Please explain in 150-200 words.

Counseling students for foundation, NEET and IIT JEE courses.
Working for hybrid (all three divisions)- Regular Classroom Courses, Distance Learning programs and Digital Courses.
Creating leads, doing complete follow ups till admission done.
After sales queries handling.
Grievance handling over calls, chats and emails.
Coordination with all branches pan India.
Taking calls as per the quality parameters.
Preparing daily work report at the end of the day and submitting to Manager.
Meeting daily and monthly targets.

In previous employment,

Taking care of complete admission process.
Coordination with students and international universities.
Conducting admission online tests and interviews.
Arranging admission letters.
Retaining students in case of rejection.
Counselling for overseas admission.
Coordination with all branches for enrollments pan India.
Grievance handling.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

There is a big difference in good and great customer service.
According to me, a good customer service is resolving your customers query or complaint on time and satisfy him whereas a great customer service is showing empathy to him. Not only satisfy him, also keep him loyal to us.

What according to you makes you a good candidate for customer service or technical support job? | I have experience in the same domain and I love helping people. I am a customer centric person and put myself in their shoes so that I can provide them the best customer service.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |